<html class="">
        <!-- customizer-ui-v2 -->
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="initial-scale=1.0, width=device-width, height=device-height, user-scalable=no">
        <title>Focus Features Demo Customizer</title>
        <link rel="stylesheet" href="mimic.css" type="text/css">
        <style>
            /* for localhost only, dont copy these over */
           body{
               margin: 0;
               padding: 0;
           }
           #section-product{
               height: 95vh;
           }
           .debugCanvas{
               position: relative;
               width: 100%;
               height: auto;
               min-height: 200px;
               display: flex;
               flex-direction: row;
           }
           .debugCanvas > div{
               display: block;
               width: 50%;
           }

           
           .site-close-handle {
               background-image: url('close-modal.png');
               background-size: cover;
           }

          
         /* press T to take screenshot */
           .temp-image{
               position: fixed;
               top: 10px;
               right: 10px;
               /* width: 300px; */
               /* height: 500px; */
               z-index: 9999;
               outline: 1px solid red;
           }

           /* something that needs to overwrite default css */
           .box__product-content .cart-functions button.star-loading{
                background-color: #91b2ae;
            }

            .testPage{
                /* display: flex; */
                /* width: 100vw; */
                /* min-height: 500px; */
                position: relative;
               
            }
          
            .test-left,
            .test-right{
                width: 50%;
            }

            .pretend-to-be-shopify-template-button{
                width: 100vw;
                background: #fff;
                height: 100vh;
                display: flex;
                justify-content: center;
                align-items: center;
                z-index: 999;
                position: fixed;
            }
            .shopify-button{
                padding: 10px 20px;
                font-size: 16px;
                text-align: center;
                outline: 0 none;
                border: 1px solid #000;
                background-color: white;
                color: #000;
                cursor: pointer;
            }

            .customizer-loading .pretend-to-be-shopify-template-button,
            .customizer-loaded .pretend-to-be-shopify-template-button,
            .customizer-ending .pretend-to-be-shopify-template-button{
                z-index: 0;
            }
            .exit-customizer{
                outline : 1px solid black;
            }
            #site-header{
                width: 100%;
                background: rgba(255,200,255, 1);
                height: 79px;
            }
            .customizer-canvas-wrapper{
                background-image: linear-gradient(#ccc, white, #ccc);
            }
             html.customizer-ui-v3 .variant-customizer-container{
                margin-top: 0 !important;
            }
            html.customizer-ui-v3 .customizer-ui-wrapper,
            html.customizer-ui-v3 .customizer-steps,
            html.customizer-ui-v3 .customizer-progress-bar, 
            html.customizer-ui-v3 .customizer-outro{
                max-height: 100vh !important;
            } 
       </style>
        <!-- <link rel="stylesheet" href="xilliam-customizer.css" type="text/css"> -->
        <link rel="stylesheet" href="variant-customizer.bundle.css" type="text/css">

        <style>
            
            html.customizer-ui-v3 .customizer-options .group-row .group-line-name .group-line-arrow {
                background-image: url('arrow-down.svg');
            }
            html.customizer-ui-v3 .customizer-back span,
            html.customizer-ui-v3 .customizer-mobile-options-wrapper .customizer-mobile-back span{
                background-image : url('back.svg');
            }
            html.customizer-ui-v3 .customizer-close span,
            html.customizer-ui-v3 .customizer-mobile-options-wrapper .customizer-mobile-close span{
                background-image : url('close.svg');
            }

            html.customizer-ui-v3 .block-title .text-line-icon{
                background-image : url('text-icon.svg');
            }

        </style>
            <!-- <link rel="stylesheet" href="demo-levis.css" type="text/css"> -->

        </head>
    <body class="testPage ">

        <div class="variant-customizer-container">

            <div id="shopify-section-product" class="customizerCanvasParent" 
                data-desktop-size="calc" 
                data-mobile-size="1.0">

                <div id="customizerProgressBar" class="customizer-progress-bar">
                    <div class="customizer-progress-bar-text" id="customizerProgressText">Loading Customizer</div>
                    <div class="customizer-progress-bar-line">
                        <div class="customizer-current-progress" id="customizerProgressValue"></div>
                    </div>
                </div>

                <div id="customizerOutro" class="customizer-outro">
                        <div class="customizer-progress-bar-text" id="outroProgressText"></div>
                        <div class="customizer-progress-bar-line">
                            <div class="customizer-current-progress" id="outroProgressValue"></div>
                        </div>
                </div>

                <div id="customizerCanvasWrapper" class="customizer-canvas-wrapper">
                    <div class="customizer-close"><span></span></div>
                    <div class="customizer-back"><span></span></div>
                </div>

            </div>

            <div class="customizer-ui-wrapper" data-desktop-size="css" data-mobile-size="1.0">

                <!-- desktop ui -->
                <div class="customizer-options-wrapper">
                    <div class="customizer-options"></div>
                    <div class="customizer-buttons-wrapper">
                        <div class="customizer-add-cart" disabled="disabled">
                            Add to Cart
                        </div>
                    </div>
                </div>

                <!-- mobile ui -->
                <div class="customizer-mobile-options-wrapper">
                    <div class="customizer-mobile-options">

                        
            
                        <!-- <div class="customizer-mobile-buttons-wrapper">
                            <div class="customizer-add-cart" disabled="disabled">
                                Add to Cart
                            </div>
                        </div> -->

                        <!-- mobile-close.svg -->
                        <div class="customizer-mobile-close"><span></span></div>


                        <div class="customizer-mobile-steps" id="customizerMobileStep1">
                            <div class="step-options"></div>
                        </div>
                        <div class="customizer-mobile-steps" id="customizerMobileStep2">
                            <div class="step-options">
                                <div class="customizer-mobile-back"><span></span></div>
                            </div>
                        </div>

                    </div>

                   
                </div>

            </div>
            <div id="dynamicProductProperties"></div>

        </div>

        <div class="pretend-to-be-shopify-template-button">

            <button class="shopify-button" onclick="triggerCustomizerStart()">Customize</button>

            <div style="display: none">

                <button id="shopifyAddToCart" type="button" name="add" class="button color customizer-add-cart" onsubmit="return false;">
                    <span class="add-to-cart-text">Add to cart</span>
                    <span class="star-loading">
                            <i></i>
                            <i></i>
                            <i></i>
                       </span>
                </button>
                
            </div>

        </div>
    
        <script>
            const BASE_URL = '';
            const EXTERNAL_ASSETS = '';
        </script>
        <script src="focus-features.config.js"></script>
        <script src="focus-features.model.js"></script>
        <script src="focus-features.products.js"></script>
        <script src="focus-features.ui.js"></script>

        <script src="TweenMax.min.js"></script>
        <script src="variant-customizer.bundle.js"></script>

        <script>
            
            
            function triggerCustomizerStart(){
                window.dispatchEvent(new Event("customizer:start"));
            }

            setTimeout(()=>{
                triggerCustomizerStart();
            }, 0);
            

        </script>
     
        
    </body>
</html>